<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.scheduling.mapper.SchedulingMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="schedulingResultMap" type="com.fjhx.entity.scheduling.Scheduling">
        <id column="id" property="id"/>
        <result column="is_delete" property="isDelete"/>
        <result column="plan_date" property="planDate"/>
        <result column="printer" property="printer"/>
        <result column="paper_man" property="paperMan"/>
        <result column="material_code" property="materialCode"/>
        <result column="material_quantity" property="materialQuantity"/>
        <result column="paper_code" property="paperCode"/>
        <result column="paper_quantity" property="paperQuantity"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
        <result column="create_user" property="createUser"/>
        <result column="update_user" property="updateUser"/>
    </resultMap>

</mapper>
